## 4.1. Driven Hydrodynamic Turbulence

Figure 1 shows the mean-Mach relation found from timeaveraged PDFs over the full domain for driven hydro and driven MHD turbulence. We find that a value of in the func- a p 0.5 tion gives the best linear relations for the hydro case. y(M)
For the volume fraction we find

$$\mu_{V}=\,-0.36\,\mathrm{ln}\,[1\,+0.5{\mathcal M}^{2}]\,+0.10,$$

while for the mass fraction we find

$$\mu_{M}=0.32\ln\,[1+0.5{\mathcal{M}}^{2}]-0.10.$$

The rms residuals for these fits are and 3 8.9 \# 10 6.5 \#
, respectively. Because the density fluctuations in subsonic 3 10 turbulence are not produced by shocks, we have no reason to expect these relations to approach zero with Mach number. The mean-Mach pairs from the time-averaged PDFs fall very close to these relations. Over the full range of Mach numbers tested, however, the time-averaged means are smaller than those found by P97 ( ). To determine the 2 m p 0.5 ln [1 - 0.25M ] V,M
magnitude of the effect that the driving may have had on the relations, we also compare values determined from hydrodynamic turbulence with (not shown), finding that k L pk /2p p 4 these points fall very close to the relations as k L pk /2p p 2 well.

Also shown in the figure are the instantaneous mean-Mach pairs found from each of the eight subboxes. The scatter in these points, illustrated by 1 j error bars on the plot, is quite significant. The ensemble average of the 56 points for each run falls at a slightly lower Mach number than the value found from the time average over the full domain since the Mach number typically decreases on smaller scales. These averages differ slightly from those computed from time-averaged fulldomain PDFs, although they still fall close to the relations found. The 1 j scatter in the Mach number is 4%–8%, while in the sub-PDF means it is 16%–17% for the lowest Mach number run and 10%–14% for the remaining runs. This scatter puts some of the instantaneous sub-PDF values in the vicinity of the P97 relation.

The scatter in and can be converted to scatter in the m m V M
median density within the medium. For the ratio of the median to mean density within a cloud, , we can define and r rr ˜ ˜˜  
for clouds where m is 1 j above or below the mean. The ratios r˜˜ ˜ ˜ /r p exp (2j ) and then gen- r /r p exp (2j ) V,- V, V,S M,- M, M,S
erally increase with Mach number, ranging from 1.0 to 1.3.

$4.2\cdot A$ .

## 4.2. Driven Mhd Turbulence

Figure 1 also includes the mean-Mach relation for driven strong-field MHD turbulence, where we continue to use a p 0.5. The mean-Mach pairs from the time-averaged PDFs again fall very close to these relations,

$$\mu_{v}=\,-0.29\,\ln\,[1\,+\,0.5\mathcal{M}^{2}]-0.06$$
for the volume fraction and
$$\mu_{M}=0.28\ln\,[1+0.5{\mathcal{M}}^{2}]+0.07$$
$$(S)$$

![0_image_0.png](0_image_0.png)

$$(6)$$

found by P97. The rms residuals for these fits are 1.1 \#
and , respectively. 2 2 10 1.6 \# 10 The instantaneous mean-Mach pairs found from subboxes have more scatter with a strong magnetic field than they did in the purely hydrodynamic case. The 1 j scatter in the Mach number is 5%–8%, while for the sub-PDF means it is 22%–
24% for the lowest Mach number run and 13%–18% for the remaining runs. Converting this to scatter in the median density, we find that the ratios and range from 1.1 r˜˜ ˜ ˜ V,- /r r V, M,- /rM,
to 1.3. This again puts some of the instantaneous sub-PDF values in the vicinity of the P97 mean-Mach relation.

The time-averaged mean-Mach relations found for hydro and MHD differ, as one should expect due to differences in the shock-jump conditions. However, the sub-PDF values overlap substantially, making them difficult to distinguish observationally. The time-averaged relations fall a bit less than 1 j (computed from the sub-PDF values) apart.

## 4.3. Decaying Mhd Turbulence

$$\left(7\right)$$
$$({\mathfrak{s}})$$

As it seems likely that molecular clouds are transient entities, it may be more appropriate to study the PDF of decaying turbulence. In Figure 2, we show the evolution of the PDF in a decaying strong-field MHD turbulence run, initialized from a snapshot of fully developed turbulence from our highest Mach number driven run. Although this snapshot has a full-domain PDF mean roughly 1 j more extreme than the time-averaged driven relations, this should not affect the results. At first the small change in mean as the Mach number decreases causes a shallower slope than that of the driven relation. Once the mean begins to change appreciably, however, the slope becomes much steeper, crossing the driven relation at roughly M p 4.5. Although the slope shallows as low Mach numbers are reached, it does so only as the means become very small.
